body
{
    padding:0px;
    margin:0px;
}

table.HelpCaption
{
    border: 0px;
    border-spacing: 0px;
    border-collapse: separate;
    padding: 0px;
    width: 100%;
    height: 100%;
}

td.HelpCaption
{
    background-image: url(../pageImages/header-bg.gif);
    height: 43px;
    font-family:Verdana, Trebuchet MS, Arial;
    padding : 10px;
    color: #f1f1f1;
}